body{background: url(https://i.pinimg.com/originals/d2/b1/f6/d2b1f6712ed56c5d7b2805d85b577d57.jpg) repeat fixed;
    padding: 200;
    }
table{
    padding-top: 50
border-color: #031de2;

}

h1{
     
    font-size: 50;
 color:chocolate;
  
}
th{color:chocolate;
    font-size: 20
    
}
.button {
    width: 130px;
    height: 50px;
  display       : inline-block;
  border-radius : 5%; 
  font-size     : 18pt;    
  text-align    : center;   
  cursor        : pointer;    
  padding       : 12px 12px; 
  background    : #000066;    
  color         : #ffffff;   
  line-height   : 1em;        
  transition    : .3s;         
  box-shadow    : 6px 6px 3px #666666;  
  border        : 2px solid #000066;    /
}
.button:hover {
  box-shadow    : none;       
  color         : #000066;    
  background    : #ffffff;    
}